/* ##### ##### GENERELL SETTINGS ##### #####*/

#root {
	position:absolute;
	width:100%;
	height:auto !important;
	height:100%;
	min-height:100%;
	margin:0px auto -100px;
}

#minheight { height:100px; clear:both;}

/* ##### ##### COMPUTER STYLES ##### ##### */

.row {width:100%; float:left;}

.row div:first-of-type { margin-left:0%; }

.col01 { width:07.329%; margin:0 0 0 1.095%; } 
.col02 { width:15.754%; margin:0 0 0 1.095%; } 
.col03 { width:24.179%; margin:0 0 0 1.095%; } 
.col04 { width:32.597%; margin:0 0 0 1.095%; } 
.col05 { width:41.028%; margin:0 0 0 1.095%; }
.col06 { width:49.453%; margin:0 0 0 1.095%; } 
.col07 { width:57.877%; margin:0 0 0 1.095%; } 
.col08 { width:66.309%; margin:0 0 0 1.095%; } 
.col09 { width:74.726%; margin:0 0 0 1.095%; } 
.col10 { width:83.151%; margin:0 0 0 1.095%; } 
.col11 { width:91.575%; margin:0 0 0 1.095%; } 
.col12 { width:100%; margin:0; } 

.col01, .col02, .col03, .col04, .col05, .col06, .col07, .col08, .col09, .col10, .col11, .col12 {
	float:left; display:block;
}


/* ##### ##### TABLET STYLES ##### ##### */

@media screen and (max-width:720px) {
	
	.row div:first-of-type { margin-left:0%; }
		
	.col01 { width:100%; margin:0%; } 
	
	.col06 { width:100%; margin:0%; } 
	
	.col11 { width:100%; margin:0%; } 

}

/* ##### ##### MOBILE STYLES ##### ##### */

@media screen and (max-width:540px) {
	
	.col01,
	.col02,
	.col03,
	.col04,
	.col05,
	.col06,
	.col07, 
	.col08,
	.col09,
	.col10,
	.col11,
	.col12 { width:100%; margin: 4px 0; }
	
	#minheight { height:215px; clear:both;}

}